import BaseStepsIconVerticalDemo from './src/main';

BaseStepsIconVerticalDemo.install = function(Vue) {
  Vue.component(BaseStepsIconVerticalDemo.name, BaseStepsIconVerticalDemo);
};

export default BaseStepsIconVerticalDemo;

